<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('activity_meeting', function (Blueprint $table) {
            $table->string("sign_qrcode")->nullable()->comment("签到二维码")->after("qr_code_url");
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('activity_meeting', function (Blueprint $table) {
            $table->dropColumn("sign_qrcode");
        });
    }
};
